sidekicks

Note: After publishing, you may have to bypass your browser's cache to see the changes.

/***** CSS placed here will be applied to all skins on the entire site. *****/

/* Mark redirects in Special:Allpages and Special:Watchlist */
.allpagesredirect {
   font-style: italic;
}
.allpagesredirect:after {
   color: #808080; content: " (redirect)"
}
.watchlistredir {
   font-style: italic;
}

/* User tags */
.tag { background-color:#4B0082 !important; color:#FFF !important; font-weight:bold; padding:4px 10px; border-radius: 10px 10px 10px 10px;}
.comments .tag { margin-left:5px; font-size:85%; padding:2px 5px; }